#carousel-t .carousel-item {
  transition: all 0.7s ease-in-out;
}

@media (min-width: 992px) {
  #carousel-t .carousel-item {
    transition: transform 1.2s ease-in-out, opacity 1.2s ease-in-out;
  }
}

#carousel-t .inner-wrapper {
  position: relative;
  background-color: #d7d7d7;
  border-radius: 15px;
  padding: 72px 15px 20px;
  z-index: 0;
  margin: 0 3px;
}

@media (min-width: 992px) {
  #carousel-t .inner-wrapper {
    padding: 94px 20px 20px;
  }
}

#carousel-t .image-wrapper {
  position: relative;
  z-index: 1;
}

#carousel-t .content-wrapper {
  position: relative;
  z-index: 1;
}

@media (min-width: 576px) {
  #carousel-t .content-wrapper {
    padding: 0 10px;
  }
}

#carousel-t .quote-wrapper-light {
  position: relative;
  opacity: 0.5;
}

@media (min-width: 576px) {
  #carousel-t .quote-wrapper-light {
    margin: 0 5px;
  }
}

#carousel-t .quote-left {
  position: absolute;
  top: 23px;
  left: -5px;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .10));
}

#carousel-t .quote-right {
  position: absolute;
  top: -123px;
  right: -5px;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .10));
}

#carousel-t .image {
  background: #ff0000;
  margin-bottom: -60px;
  border-radius: 50%;
  border: solid 8px #fff;
  width: 120px;
  height: 120px;
}

@media (min-width: 992px) {
  #carousel-t .image {
    margin-bottom: -80px;
    width: 140px;
    height: 140px;
  }
}

#carousel-t p {
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.4;
  text-align: left;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  text-shadow: none;
}

#carousel-t p.no-style {
  all: unset;
  display: block;
  font-size: 22px;
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  #carousel-t p {
    text-align: justify;
  }
}

@media (min-width: 992px) {
  #carousel-t p {
    font-size: 18px;
    line-height: 1.5;
  }
}

#carousel-t .rating {
  display: inline-block;
  font-size: 15px;
  background-color: #ff0000;
  padding: 0px 7px 6px 7px;
  margin-bottom: 10px;
  border-radius: 20px;
}

#carousel-t .rating-wrapper {
  margin: 0 1px;
}

#carousel-t .signature {
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  margin: 0;
}

#carousel-t .date {
  text-align: center;
  font-size: 15px;
  font-style: normal;
  margin-bottom: 0px;
  margin-top: 5px;
}

#carousel-t .carousel-indicators {
  position: relative;
  margin-top: 5px;
  margin-right: 5%;
  margin-bottom: 5px;
  margin-left: 5%;
  bottom: -5px;
}

#carousel-t .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  margin-right: 4px;
  margin-left: 4px;
  background-color: #ff0000;
  transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.5s, background-color .75s;
}

#carousel-t .carousel-indicators li:hover {
  background-color: #ff0000;
  opacity: .7;
}

#carousel-t .carousel-indicators li.active {
  opacity: 1;
  background-color: #ff0000;
  transform: scale(1.5);
  transition: transform 1.5s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.5s, background-color .75s;
}

#carousel-t .carousel-control-prev, .carousel-control-next {
  width: 50px;
  height: 50px;
  top: 71px;
  border-radius: 10px;
  background: #fff;
  transition: all .3s;
  margin-left: 13px;
  margin-right: 13px;
  opacity: 1;
  font-size: 34px;
}

#carousel-t .carousel-control-prev:hover, .carousel-control-next:hover {
  transition: opacity .3s;
}

@media (min-width: 768px) {
  #carousel-t .carousel-control-prev:hover, .carousel-control-next:hover {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    transition: box-shadow .3s ease-in-out;
  }
}

